/*#####################################################
################## Light Box Element ###################
#######################################################*/
.light-box-wrapper {
    padding: 30px 60px;
}
.light-box-wrapper .col-md-3.padding-small {
    padding: 0 10px;
}
.light-box-wrapper .image-wrap img {
    width: 100%;
    height: auto;
}
.light-box-wrapper h4 {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 20px;
    font-family: 'barlow_condensedmedium';
}
/*#####################################################
################## Light Box Element ###################
#######################################################*/